» Ubuntu » Packages

Error

two or more packages specified (haskell-zlib-conduit precise)